Package org.eclipse.cdt.core.settings.model

# Interface ICProjectDescriptionWorkspacePreferences

All Superinterfaces:
  `ICProjectDescriptionPreferences`

public interface ICProjectDescriptionWorkspacePreferences extends ICProjectDescriptionPreferences

## Field Summary

### Fields inherited from interface org.eclipse.cdt.core.settings.model.ICProjectDescriptionPreferences

`CONFIGS_INDEPENDENT, CONFIGS_LINK_SETTINGS_AND_ACTIVE`

## Method Summary

### Methods inherited from interface org.eclipse.cdt.core.settings.model.ICProjectDescriptionPreferences

`getConfigurationRelations, isDefaultConfigurationRelations, setConfigurationRelations, useDefaultConfigurationRelations`